footer {
  padding: 35px 0 0;
  font-size: 15px;
  /* font-size: 16px; */
  letter-spacing: 0.5px;
}
.index1 footer:nth-child(3) {
  padding: 0px 0 0;
}
footer:before {
  display: block;
  content: "";
  height: 2px;
  margin-bottom: 54px;
  background-color: rgb(234, 234, 234);
}
footer:after {
  display: block;
  content: "";
  clear: both;
}
footer .left {}
footer .left p {
  margin: 0;
  display: inline;
}
footer .left span {
  color: #d4d4d4;
}
footer .right {
  margin-right: -20px;
  margin-top: -20px;
  padding: 20px;
}

/* Hover icons */

footer .right:hover a {
  opacity: 0.4;
}
footer .right a:hover {
  opacity: 1;
}
.email,
.instagram,
.facebook,
.twitter {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 32px;
  height: 32px;
  border-radius: 30px;
  background-color: #232323;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
  margin-left: 7px;
  transition: all 0.3s ease;
}
.email i,
.instagram i,
.facebook i,
.twitter i {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  /* opacity: 0.9; */
}
@media only screen and (max-width: 880px) {
  footer {
    font-size: 13px;
  }
}
@media only screen and (max-width: 750px) {
  footer {
    padding: 6px 0 0;
  }
  footer:before {
    margin-bottom: 40px;
  }
  footer .right a:first-child {
    margin-left: 0;
  }
  footer .left:after {
    content: "";
    display: block;
    clear: both;
  }
  footer .left,
  footer .right {
    float: none;
    text-align: center;
    margin: 0;
  }
}
@media only screen and (max-width: 550px) {
  footer .left span {
    display: block;
  }
}

/* --- Cta --------------------------- */

.cta {
  position: fixed;
  display: block;
  /* display: none !important; */
  margin: 0;
  bottom: 16px;
  right: 16px;
  /* left: 50%; */
  /* margin-left: -80px; */
  font-size: 11px;
  font-family: Open Sans;
  padding: 16px 33px;
  min-width: 0;
  width: auto;
  z-index: 3;
  text-transform: capitalize;
  text-rendering: geometricPrecision;
  border-radius: 2px;
  box-shadow: 0 0px 5px rgba(0, 0, 0, 0.2);
  animation: animation 0.3s ease-out both;
  animation-delay: 1s;
  transition: background ease 0.36s, box-shadow ease 0.36s, opacity cubic-bezier(0, 0, 0.2, 1) 0.3s 1s;
}
.loaded .cta {}
.cta i {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  margin-top: -2px;
  position: static;
  right: auto;
  top: auto;
}
.cta:hover {
  background-color: #000000;
  /* box-shadow: 0 0px 8px rgba(0, 0, 0, 0.36); */
  /* padding: 13px 32px; */
  color: #fff;
}
.cta:hover i {
  -ms-transform: none;
  transform: none;
}
@media only screen and (max-width: 430px) {
  .cta {
    bottom: 10px;
    right: 10px;
    animation: none;
    padding: 11px 20px;
    opacity: 0.001;
    -ms-transform: translateY(500px);
    transform: translateY(500px);
    transition: background ease 0.16s, opacity cubic-bezier(0, 0, 0.2, 1) 0.3s, transform 0s 0.3s;
  }
  .cta.stick {
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 0.999;
    transition: background ease 0.16s, opacity cubic-bezier(0, 0, 0.2, 1) 0.3s, transform 0s;
  }
}

/* Generated with Bounce.js. Edit at https://goo.gl/xIGslP */

@keyframes animation {
  0% {
    transform: translateY(8px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
